{% extends 'fet/base.html' %}

{% block content %}

<h1 class="page-title">Récapitulatif Commandes ({{ object.event }})</h1>
<br>
<table class="uk-table uk-table-divider">
    <thead>
        <tr>
            <th>Login</th>
            <th>Prénom</th>
            <th>Nom</th>
            <th>Fournisseur</th>
            <th>Commande</th>
        </tr>
    </thead>
    <tbody>
    {% for order in orders %}
        <tr>
            <td>{{ order.user__username  }}</td>
            <td>{{ order.user__first_name }}</td>
            <td>{{ order.user__last_name }}</td>
            <td>{{ order.fet__provider__name }}</td>
            <td>{{ order.fet__name }}</td>
        </tr>
    {% endfor %}
</table>

{% endblock %}
